tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: mod_jk/1.2.32 - Error connecting to Tomcat only on one page
Date Tue, 02 Oct 2012 17:10:34 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Nicholas,

On 10/2/12 10:58 AM, Nicolas Sarazin wrote:
> I want to update Apache with 2.4.2 version. But, on mod_jk download
> page, we have only "mod_jk-1.2.32-httpd-2.2.21-nw.zip" (for httpd
> 2.2.21).
> 
> Is it compatible with Apache httpd 2.4.2 ?

Maybe, maybe not. ASF no longer provides binary releases of mod_jk for
*NIX systems: you'll have to get a binary yourself.

The latest mod_jk is 1.2.37.

If your package maintainer does not include mod_jk (e.g. Red Hat),
then you'll have to build it yourself.

- -chris
-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.17 (Darwin)
Comment: GPGTools - http://gpgtools.org
Comment: Using GnuPG with Mozilla - http://www.enigmail.net/

iEYEARECAAYFAlBrIAoACgkQ9CaO5/Lv0PDVOgCgg8UYUZGKLEA6Sagegzq7u4vQ
9GIAnA06isgWL4rYNFF3ZxcWFmZXKkst
=bMYm
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message